Bug 1934996 - FTBFS with PHP 8
Summary: FTBFS with PHP 8
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: graphviz
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jaroslav Škarvada
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1934995
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-03-04 07:45 UTC by Remi Collet
Modified: 2021-03-23 15:29 UTC (History)
4 users (show)

Fixed In Version: graphviz-2.47.0-2.fc35 graphviz-2.47.0-2.eln110
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-03-23 15:14:41 UTC
Type: Bug


Attachments (Terms of Use)

Description Remi Collet 2021-03-04 07:45:52 UTC
https://fedoraproject.org/wiki/Changes/php80

As swig have no support for PHP 8

Comment 1 Jitka Plesnikova 2021-03-22 14:14:33 UTC
swig was updated and support PHP 8. It is possible to enable PHP support again.

Comment 2 Jaroslav Škarvada 2021-03-23 14:56:59 UTC
(In reply to Jitka Plesnikova from comment #1)
> swig was updated and support PHP 8. It is possible to enable PHP support
> again.

Thanks, for info, it builds now OK.

Comment 3 Fedora Update System 2021-03-23 15:14:41 UTC
FEDORA-2021-53c97c638d has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 4 Fedora Update System 2021-03-23 15:29:42 UTC
FEDORA-2021-d4b021a99b has been pushed to the Fedora ELN stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.